/* Begin Structure */


body 
{
	background-image: url(http://sigurros.s3.amazonaws.com/site_images/takk/background02.jpg);
	margin: 0px;
	text-align: center;
}
	
#wrap 
{
    margin:0px auto;
    width: 800px;
	text-align: left;
}

#photog 
{
	float: left;
	width: 620px;
	margin: 10px, 10px, 10px, 0px;
	

}


#photog200
{
	float: right;
	width: 200px;
	margin-bottom:20px;
	}




#header 
{
	padding: 5px; 
	height: 150px;
	float: topleft;
}
	


#leftcolumn
{
	vertical-align:top;
	float: left;
	padding: 3px; 
	width: 120px;

}

#rightcolumn
{
	vertical-align:top;
	float: right;
	padding: 3px; 
	width: 620px;

}

#onecolumn
{
	vertical-align:top;
	float: centre;
	padding: 10px; 
	width: 400px;

}



#footer 
{
	vertical-align: bottom;
	height: 25px;
	clear: both;
}
	


/* End Structure */


a img 
{
            border: none;
}

a {

            outline: none; /* Removes Firefox imposed outline */
}


a:link 
{
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
a:visited 
{
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}
  
a:hover 
{
	text-decoration: underline;
	color: #996600;
	font-weight: normal;
}
  
a:active 
{
	text-decoration: underline;
	color: #000000;
	font-weight: normal;
}

a.dld
{
	font-weight:bold;
}

.newstable 
{
	border: 1px solid #666666;
}


.nav 
{
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height: 20px;
	text-align:inherit;
	letter-spacing: 1px;
}

.navtop 
{
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

.text 
{
	font-family: Georgia, Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 16px;
	text-transform: lowercase;
}

.icelandic 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	line-height: 15px;
}

.trans 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}


.bold 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}

.greybold 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}


.bgtitle 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #DBDBDB;
	width: 410px;
}

.bgsub 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}



.big 
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 25px;
}

.level2
{
	margin-left:15px;
}

strong 
{
	color: #333333;
}

h1 {
    clear: none;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: bold;
    margin: 0 0 6px 0;
    padding: 0;
    text-align: justify;
    text-decoration: none;
    text-indent: 0em;
}


h2 {
	clear: all;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin: 0;
	padding: 8px 0 12px 0;
	text-align: left;
	text-indent: 0em;
	text-transform: lowercase;
}

h3 {
	clear: all;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	padding: 0;
	text-align: left;
	text-indent: 0em;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
}

h4 {
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	text-transform: lowercase;
}

h5 {
    clear: all;
    color: #666666;
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    margin: 10px 0 2px 0;
    padding: 0;
    text-align: left;
    text-indent: 0em;
}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
	margin-top: 3px;
	margin-bottom: 2px;
}
h8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	margin-top: 2px;
	margin-bottom: 0px;
	text-transform: lowercase;
}


.alignright 
{
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
	
.alignleft 
{
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}

img.imgblackborder 
{
	margin: 4px 4px 4px 0;
	border:1px solid #999999;
	padding:3px;	
}


/* --------------------------------------------------------------------------------- 
		PHOTO GALLERY
		courtesy of paul maher
		www.paulmaher.com
--------------------------------------------------------------------------------- */

ul.thumbs {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.thumbs li {
	float: left;
	display: inline;
	border: 1px solid #999999;
	padding:3px;	
	margin-right: 10px;
	margin-bottom: 10px;
}

ul.thumbs li a {
	background: none no-repeat 0;
	text-decoration: none;
	border-top-style: none;
	padding: 0;
	float: left;
	display: inline;
}

ul.thumbs li a:hover {
	background-color: transparent;
}

ul.thumbs a{
	display:block;
	float:left;
	width:90px;
	height:90px;
	line-height:60px;
	overflow:hidden;
	position:relative;
	z-index:1;		
}
	
ul.thumbs a img{
	float:left;
	position:absolute;
}

ul.thumbs a:hover{
	overflow:visible;        
	z-index:1000;
	border:none;
	top:-8px;
	left:-8px;		
}

ul.thumbs a:hover img{
	border: 1px solid #999999;	
	background:#fff;
		padding:3px;
		
}

/* --------------------------------------------------------------------------------- 
		SLIDING DOOR CSS
--------------------------------------------------------------------------------- */


.headerBio, .headerElsewhere, .headerGallery, .headerInfo, .headerLive, .headerNews, .headerReleases .headerStore {
	text-indent: -5000em;
	height: 27px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
.headerBio {
	background-image: url(http://sigurros.s3.amazonaws.com/site_images/menu/menusigur_r.gif);
}
.headerElsewhere {
	background-image: url(http://sigurros.s3.amazonaws.com/site_images/menu/menuelse_r.gif);
}
.headerGallery {
	background-image: url(http://sigurros.s3.amazonaws.com/site_images/menu/menumedia_r.gif);
}
.headerInfo {
	background-image: url(http://sigurros.s3.amazonaws.com/site_images/menu/menusite_r.gif);
}
.headerLive {
	background-image: url(http://sigurros.s3.amazonaws.com/site_images/menu/menutour_r.gif);
}
.headerNews {
	background-image: url(http://sigurros.s3.amazonaws.com/site_images/menu/menunews_r.gif);
}
.headerReleases {
	background-image: url(http://sigurros.s3.amazonaws.com/site_images/menu/menuinter_r.gif);
}
.headerStore {
	background-image: url(http://sigurros.s3.amazonaws.com/site_images/menu/menuinter_r.gif);
}

/* NAVIGATION */

#navigation ul {
    list-style: none;
    position: absolute;
	margin: 0px;
	padding: 0px;


}
#navigation ul li {
    float: left;
}
#navigation ul li a {
    height: 27px;
    text-indent: -5000em;
    display: block;
    background: url(http://sigurros.s3.amazonaws.com/site_images/menu/subpage-menu.gif) no-repeat;
}
#navigation ul #navNews a {
    width: 52px;
}
#navigation ul #navNews a:hover {
    background-position: left -27px;
}
#navigation ul #navBio a {
    width: 60px;
    background-position: -52px top;
}
#navigation ul #navBio a:hover {
    background-position: -52px  -27px;
}
#navigation ul #navLive a {
    width: 38px;
    background-position: -112px top;
}
#navigation ul #navLive a:hover {
    background-position: -112px -27px;
}    
#navigation ul #navGallery a {
    width: 47px;
    background-position: -150px top;
}
#navigation ul #navGallery a:hover {
    background-position: -150px -27px;
}
#navigation ul #navReleases a {
    width: 79px;
    background-position: -197px top;
}
#navigation ul #navReleases a:hover {
    background-position: -197px -27px;
}
#navigation ul #navStore a {
    width: 49px;
    background-position: -276px top;
}
#navigation ul #navStore a:hover {
    background-position: -276px -27px;
}
#navigation ul #navInfo a {
    width: 68px;
    background-position: -325px top;
}
#navigation ul #navInfo a:hover {
    background-position: -325px -27px;
}
#navigation ul #navElsewhere a {
    width: 82px;
    background-position: -393px top;
}
#navigation ul #navElsewhere a:hover {
    background-position: -393px -27px;
}


/* front page stuff */

.frontpageheadlines {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	line-height: 18px;
	text-transform: lowercase;
	list-style-image: url(http://sigurros.s3.amazonaws.com/site_images/takk/birdbullets/rotate.php); 
}


/* store */

a.buybutton {
	font-family: Verdana, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration: none;
	color:#ffffff;
	padding:3px 5px 3px 5px;
	margin-right: 7px;
	background-color: #7e7e7e;
	line-height:14px;
}





a.buybutton:hover
{
	font-family: Verdana, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration: dotted;
	color: #303030;
	padding:3px 5px 3px 5px;
	line-height:14px;
	margin-right: 7px;
	background-color: #cdcdcd;
}

a img {
    border-width: 0px;
}


/* --------------------------------------------------------------------------------- 
		hovering css (for store page)
		thanks to tumblr.com archives pages for this.
--------------------------------------------------------------------------------- */

#post_storebricks {

      width: 600px;


}

a.storebrick {
    display: block;
    float: left;
    width: 175px;
    height: 175px;
    list-style-type: none;
    overflow: hidden;
	margin: 10px;
    font: Normal 11px Helvetica, sans-serif;
    color: #444;
    position: relative;
    background-color: #FdFcFF;
    text-decoration: none;
    
}

a.storebrick:hover 
{
	cursor: pointer;
}

    a.storebrick a 
	{
        color: #007BFF;
    }



div.storeuser_hover {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    padding: 10px;
    background-color: #000;
    display: none;
    z-index: 10;
    text-align: center;
    color: #fff;
    font: 24px Georgia, serif;
    opacity: 0.75;
    filter: alpha(opacity = 50);
    -moz-opacity: .50;
}

a.storebrick:hover div.storeuser_hover {
    display: block;
}


.headings {
	color: #000000;
	margin-top: 3px;
	margin-bottom: 20px;
	padding: 10px;
	clear: both;
	font: italic 30px/24px Georgia, "Times New Roman", Times, serif;
	background-color: silver;
}

.storedesc {
	font: 13px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	clear: all;
	margin-bottom: 10px;
}

.storedesc a:hover {
	color: #996600;
}

.span-third 
	{		
	width: 175px;
	float: left;
	margin-right: 25px;
	text-align: center;
	margin-bottom: 25px;
	margin-top:10px;
}


.span-third:hover
	{
	background-color: #eee;
}



.last {
	margin-right: 0px;

}

img.sale 

{
    background:url(http://www.sigur-ros.co.uk/splore/images/limited.jpg) top;
     height: 15px;

}


.limited 

{

    background:url(http://www.sigur-ros.co.uk/splore/images/limited.jpg) top;
     height: 15px;

}

.storelist {
	margin-left: 20px;
	padding-left: 0px;

	list-style-image: url(/site_images/takk/birdbullets/rotate.php); 
}

body#storehome a#homenav,
body#storevon a#vonnav,
body#storebrig a#brignav,
body#storeab a#abnav,
body#storeuntitled a#untitlednav,
body#storetakk a#takknav,
body#storehlemmur a#hlemmurnav,
body#storeheima a#heimanav,
body#storemedsud a#medsudnav,
body#storespeced a#specnav,
body#storeacc a#accnav,
body#storebags a#bagsnav,
body#storeposters a#postersnav,
body#storeclothing a#clothingnav,
body#storemusic a#musicnav,
body#storeother a#othernav,
body#storehelp a#helpnav,
body#storewish a#wishnav


{
	font-weight: bold;
}